services:
  tvoverserr:
    build: .
    container_name: tvoverserr
    volumes:
      - ./Tvoverserr:/app/Tvoverserr
      - /mnt/red-plus-twelve-ext4/series:/app/series
    environment:
      - FINAL_SAVE_PATH=/app/series
    restart: unless-stopped

